OSRM_COMPONENTS(1)

NAME
osrm-components - OSRM tool to identify strongly connected components in the road network

SYNOPSIS
osrm-components [OPTIONS] INPUT

DESCRIPTION
osrm-components is a command-line tool from the Open Source Routing Machine (OSRM) used to identify strongly connected components in the road network.

OPTIONS
Run osrm-components --help for a full list of options.

SEE ALSO
osrm-routed(1)

AUTHOR
Project OSRM contributors <https://github.com/Project-OSRM/osrm-backend>